#noscript-options { display: block; }

label { text-align: right; }
#request_type label { text-align: left; font-weight: normal; }
/*.request_options { display: none; }*/
.ut-tag, .ut-tags-container { width: 427px; }
#main-content .tooltip-inner { max-width: 500px; }
.bg-danger { padding: 0 10px 10px 10px; }
.bg-info,
.bg-warning,
.bg-success,
#wannacry-alert .bg-danger { padding: 10px; }
#wannacry-alert p { font-size: small; }
.form-group.required .control-label:after { content: "*"; color: red; }
#main-content .btn-primary.active { background-color: #135d90; }

#your-contact-info { border-color: #ddd; border-width: 1px; border-style: solid; border-radius: 4px; padding: 45px 10px 10px 10px; margin-bottom: 20px; position: relative;}
#your-contact-info::after { content: "Your Contact Info"; position: absolute; top: 15px; left: 15px; font-weight: bold; text-transform: uppercase;  }

#hardware-info { border-color: #ddd; border-width: 1px; border-style: solid; border-radius: 4px; padding: 45px 10px 10px 10px; margin-bottom: 20px; position: relative;}
#hardware-info::after { content: "Hardware"; position: absolute; top: 15px; left: 15px; font-weight: bold; text-transform: uppercase;  }

.grey-box, #problem-info { border-color: #ddd; border-width: 1px; border-style: solid; border-radius: 4px; padding: 45px 10px 10px 10px; position: relative; margin-bottom: 20px;  background-color: #F5F4F0; }
#problem-info::after { content: "Information About the Issue"; position: absolute; top: 15px; left: 15px; font-weight: bold; text-transform: uppercase;  }
#machine_name_help { font-weight: normal; width: 240px; }
#your-contact-info::after,
#problem-info::after { font-size: 16px; }
#tsc_required,
#static_ip_alert { display: none; color: red; text-align: center; }
#guest_details { display: none; }
.js-button-group { display: none; }
#port_help_needed_group { display: none; }

/* Added by ERG 10-29-2019 */
#new_exiting_employee_details p a {
	word-break: break-all;
}